<?xml version="1.0" encoding="utf-8"?>
<configuration>
<configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
        <section name="ZANZI.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
</configSections>
<appSettings><add key="ZANZI.Manifest" value="http://localhost/AutoUpgrade.Web/Manifest.asmx"/><add key="ZANZI.localhost.ZANZIBugTracker" value="http://localhost/ZANZIBugTracker/ZANZIBugTracker.asmx"/></appSettings><applicationSettings>
        <ZANZI.Properties.Settings>
            <setting name="ZANZI_localhost_ZANZIBugTracker" serializeAs="String">
                <value>http://localhost/ZANZIBugTracker/ZANZIBugTracker.asmx</value>
            </setting>
        </ZANZI.Properties.Settings>
    </applicationSettings>
</configuration>
